#include once "window9.bi"

Function HideMenu Alias "HideMenu" (ByVal menu As HMENU,ByVal State As byte) As Integer Export
  dim as integer gadget = cast(integer,menu)
  If state=1 Then
    Return SetMenu(GadgetID(gadget),0)
  Else
    Return SetMenu(GadgetID(gadget),menu)
  End If
End Function
